.cabecera_menu {
  background-image: url(../imagenes/fondo_footer.jpg);
  border-top: 10px var(--amarillo) solid;
}
.fondoahorro {
  background-image: url(../imagenes/fondo_titulo_ahorro.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fondoahorro h1 {
  text-align: center;
  color: white;
  font-size: 40px;
  line-height: 40px;
}
.fondoahorro hr {
  margin: auto;
  margin-top: 20px;
}
.fondoservicios {
  background-image: url(../imagenes/fondo_titulo_servicios.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fondocservicios h1 {
  text-align: center;
  color: white;
  font-size: 40px;
  line-height: 38px;
}
.fondoservicios hr {
  background-color: #ea960d;
  margin: auto;
  margin-top: 20px;
}
.fondocreditos {
  background-image: url(../imagenes/fondo_titulo_inversion.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fondocreditos h1 {
  text-align: center;
  color: white;
  font-size: 40px;
  line-height: 38px;
}
.fondocreditos hr {
  background-color: #ea960d;
  margin: auto;
  margin-top: 20px;
}
.fondoinversion {
  background-image: url(../imagenes/fondo_titulo_inversion.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fondoinversion h1 {
  text-align: center;
  color: white;
  font-size: 40px;
  line-height: 40px;
}
.fondoinversion hr {
  background-color: #c5110f;
  margin: auto;
  margin-top: 20px;
}
.opcionesahorro {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: stretch;
  flex-wrap: wrap;
}
.opcionesahorro article {
  width: 300px;
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  padding: 15px;
  border-radius: 20px;
  margin: 20px;
  box-shadow: 0px 0px 10px #ccc;
}
#ahorrosocio {
  background-image: url(../imagenes/fondo_ahorrosocio.jpg);
  background-size: cover;
}
#garantia {
  background-image: url(../imagenes/fondo_ahorrogarantia.jpg);
  background-size: cover;
}
#menor {
  background-image: url(../imagenes/fondo_ahorromenor.jpg);
  background-size: cover;
}
#moto {
  background-image: url(../imagenes/fondo_moto.jpg);
  background-size: cover;
}
#plus {
  background-image: url(../imagenes/fondo_crediplus.jpg);
  background-size: cover;
}
#vivienda {
  background-image: url(../imagenes/fondo_credivivienda.jpg);
  background-size: cover;
}
#remodelacion {
  background-image: url(../imagenes/fondo_remodelacion.jpg);
  background-size: cover;
}
#negocio {
  background-image: url(../imagenes/fondo_negocio.jpg);
  background-size: cover;
}
#hipotecario {
  background-image: url(../imagenes/fondo_hipotecario.jpg);
  background-size: cover;
}
#creditoauto {
  background-image: url(../imagenes/fondo_auto.jpg);
  background-size: cover;
}
#seguroauto {
  background-image: url(../imagenes/fondo_seguroauto.jpg);
  background-size: cover;
}
#comercial {
  background-image: url(../imagenes/fondo_comercial.jpg);
  background-size: cover;
}
#navideno {
  background-image: url(../imagenes/fondo_ahorronavideno.jpg);
  background-size: cover;
}
#corriente {
  background-image: url(../imagenes/fondo_cuentacorriente.jpg);
  background-size: cover;
}
#haberes {
  background-image: url(../imagenes/fondo_haberes.jpg);
  background-size: cover;
}
#oportuno {
  background-image: url(../imagenes/fondo_oportuno.jpg);
  background-size: cover;
}
.opcionesahorro article h3 {
  padding-top: 20px;
}
.opcionesahorro article p {
  text-align: center;
}
.recomendaciones {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}
.recomendaciones article {
  border: 5px var(--azul) solid;
  height: 300px;
  width: 300px;
  margin-bottom: 20px;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.recomendaciones article p {
  text-align: center;
  width: 90%;
  margin-top: 15px;
}
.comunicate {
  background-image: url(../imagenes/fondo_dinero.jpg);
  background-size: cover;
  min-height: 200px;
  color: white;
  padding: 15px;
}
.mediano {
  max-width: 400px;
}
.mediano h2{
  font-size: 25px;
}
.mediano p{
  font-size: 20px;
}
.calltoaction2 {
  padding: 30px 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.calltoaction2 h2 {
  padding: 15px 0px;
}
.calltoaction2 a {
  display: inline-block;
  margin:auto;
  margin: 10px;
  border
}
.centrar2{
  text-align: center;
}
.centrar{
  text-align: center;
  margin-bottom:20px
}
.centrar hr{
  margin:auto;
}
.centrar h2{
  margin-bottom: 20px;
}
.cont_regresar{
  text-align: right;
  padding: 15px;
}
.informacionsecciones{
  background-color: var(--azul);
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  padding-bottom: 15px;
}
.informacioncreditos{
  max-width: 400px;
  margin-right: 15px;
  border:3px #ea960d dotted;
  padding: 20px;
  border-radius: 20px;
  background-color: white;
}
.informacionsecciones figure{
  width: 600px;
  min-height: 600px;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  background-position-x:-100px ;
}
#fondo_credipronto{
  background-image: url(../imagenes/foto_creditopronto.jpg);
  filter: brightness(.5);
}
#fondo_ahorrosocio{
  background-image: url(../imagenes/foto_ahorrosocio.jpg);
  filter: brightness(.5);
}
#fondo_cuentacorriente{
  background-image: url(../imagenes/foto_cuentacorriente.jpg);
  filter: brightness(.5);
}
#fondo_ahorrogarantia{
  background-image: url(../imagenes/foto_ahorrogarantia.jpg);
  filter: brightness(.5);
}
#fondo_ahorronavideno{
  background-image: url(../imagenes/foto_ahorronavideno.jpg);
  filter: brightness(.5);
}
#fondo_ahorromenor{
  background-image: url(../imagenes/foto_ahorromenor.jpg);
  filter: brightness(.5);
}
#fondo_crediportuno{
  background-image: url(../imagenes/foto_credioportuno.jpg);
  filter: brightness(.5);
}
#fondo_crediconfianza{
  background-image: url(../imagenes/foto_crediconfianza.jpg);
  filter: brightness(.5);
}
#fondo_crediplus{
  background-image: url(../imagenes/foto_crediplus.jpg);
  filter: brightness(.5);
}
#fondo_credivivienda{
  background-image: url(../imagenes/foto_credivivienda.jpg);
  filter: brightness(.5);
}
#fondo_crediauto{
  background-image: url(../imagenes/foto_crediauto.jpg);
  filter: brightness(.5);
}
#fondo_seguroauto{
  background-image: url(../imagenes/foto_seguroauto.jpg);
  filter: brightness(.5);
}
#fondo_inversion{
  background-image: url(../imagenes/foto_inversion.jpg);
  filter: brightness(.5);
}
#fondo_credimoto{
  background-image: url(../imagenes/foto_credimoto.jpg);
  filter: brightness(.5);
}
#fondo_credinegocio{
  background-image: url(../imagenes/foto_credinegocio.jpg);
  filter: brightness(.5);
}
#fondo_comercialproductivo{
  background-image: url(../imagenes/foto_comercialproductivo.jpg);
  filter: brightness(.5);
}
#fondo_crediautocomercial{
  background-image: url(../imagenes/foto_crediautocomercial.jpg);
  filter: brightness(.5);
}
#fondo_ordinariovivienda{
  background-image: url(../imagenes/foto_ordinariovivienda.jpg);
  filter: brightness(.5);
}
#titulotabla{
  padding: 15px 15px 30px 15px;
  text-align: center;
}
.infoahorro{
  padding-left:15px ;
  width: 60%;
}
.infoahorro h3{
  margin: 15px 0px;
  color: white;
  font-size: 25px;
}
.infoahorro hr{
  margin: auto!important;
}
.planes h2,h3{
  text-align: center;
}
.negritas{
  font-weight: bold;
  font-size: 20px;
}
.info_acordeon_secciones ul{
  padding-left: 20px !important;
}
#tabs {
  max-width: 1200px;
  margin: auto;
}
#tabs ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  align-items: stretch;
  flex-wrap: nowrap;
  padding: 0;
}
#tabs ul li {
  width: 50%;
}
#tabs .btn_tabs {
  color: #11103a;
  font-weight: bold;
  text-align: center;
  display: block;
  text-decoration: none;
  padding: 10px 30px;
  transition: all 0.5s;
  border:1px #11103a solid;
}
.active {
  background-color: #c1d6ec;
}
#contenedor_tabs {
  padding: 0;
}
#contenedor_tabs article {
  text-align: justify;
  padding: 20px;
  border:1px #11103a solid;
  margin: 10px 0px;
}
.cabaceratitulo{
  padding: 15px 10px;
  text-align: center;
  background-color: #eff3f7;
}
.cabaceratitulo h1{
  line-height: 32px;
}
.cabaceratitulo hr{
  margin: auto;
  margin-top: 20px;
}
#cabeceratabla{
  display: flex;
  justify-content: space-evenly;
  align-items: stretch;
  flex-wrap: nowrap;
}
#cabeceratabla .elementoscabecera{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  text-align: center;
  border:1px #11103a solid;
}
#elementostabla,.elementostabla{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
#elementostabla h3,.elementostabla h3{
  display: none;
}
#elementostabla .items,.elementostabla .items{
  width: 20%;
  text-align: center;
  border:1px #11103a solid;
  padding: 10px ;
}
.monto{
  color:var(--rojo);
  font-size: 15px;
  font-weight: bold;
  background-color: var(--grisbajo);
}
#contenedor_nosotros{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  text-align: justify;
}
#contenedor_nosotros article{
  max-width: 50%;
  padding: 15px;
}
#contenedor_nosotros figure{
  max-width: 48%;
}
#contenedor_nosotros figure img{
  width: 100%;
}
.justificar{
  text-align: justify;
}
#contenedor_nosotros2{
  text-align: justify;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
#contenedor_nosotros2 ul{
  margin-left: 50px;
}
#contenedor_nosotros2 article{
  max-width: 53%;
  padding: 15px;
}
#contenedor_nosotros2 figure{
  max-width: 45%;
}
#contenedor_nosotros2 figure img{
  width: 100%;
}
#contenedor_beneficios{
  padding: 15px;
  background-image: url(../imagenes/fondo_beneficios.jpg);
  object-fit: cover;
}
#contenedor_beneficios figure{
  max-width: 300px;
}
#contenedor_beneficios img{
  width: 100%;
}
#contenedor_beneficios ul{
  margin-left: 40px;
}
.sucursales{
  padding: 15px;
}
.contenedor_sucursales{
  padding: 15px;
  display:flex;
  justify-content: space-evenly;
  align-items: stretch;
  flex-wrap: wrap;
}
.contenedor_sucursales article{
  border:1px var(--azul) solid;
  padding: 15px;
  border-radius: 20px;
  width: 350px;
  margin-bottom: 20px;
}
.iconosucursal{
  background-color: var(--azul);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  color:white;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contenedor_sucursales p{
  width: 220px;
  font-size: 14px;
  padding-left: 10px;
}
.contenedor_sucursales a{
  width: 220px!important;
  font-size: 18px;
  color:var(--amarillo)!important;
  font-weight: bold;
}
.maps{
  color: var(--amarillo);
  font-weight: bold;
  padding: 0;
}
.direccion, .horariosucursal, .telefonossucursales{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.telefonossucursales a{
  padding-left: 10px;
}
.titulosucursal{
  display: flex;
  justify-content: center;
  align-items: center;
}
.titulosucursal img{
  width: 50px;
}
.titulosucursal h2{
  padding-left: 20px;
}
/* formulario css */
.elementosformulario h2 {
  padding-left: 15px;
}
#elementos_formulario h2 {
  padding-bottom: 20px;
  line-height: 30px;
}
#elementos_formulario input {
  border-radius: 5px;
  border: 1px #d3d3d3 solid;
  padding: 10px;
  width: 95%;
  font-size: 16px;
}
#elementos_formulario {
  margin-top: 20px;
  padding: 15px;
}
form .derecha {
  width: 50%;
}
form .izquierda {
  width: 50%;
}
form {
  width: 100%;
  line-height: 24px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row;
  font-size: 16px;
}
input {
  margin-bottom: 10px;
}
select {
  border-radius: 5px;
  border: 1px #d3d3d3 solid;
  padding-left: 10px;
  height: 35px;
  width: 95%;
  color: var(--negro);
  margin-bottom: 10px;
  font-size: 16px;
  background-color: white;
}
textarea {
  font-family: "Montserrat";
  border-radius: 5px;
  resize: none;
  border: 1px #d3d3d3 solid;
  background-color: white;
  padding: 10px;
  width: 100%;
  height: 230px;
  font-size: 15px;
}
button {
  font-size: 16px;
  width: 100%;
  padding: 10px;
  background-color: var(--rojo);
  color: white;
  border: 0;
  margin-top: 15px;
  border-radius: 40px;
  cursor: pointer;
}
#codigo {
  color: var(--rojo);
  font-weight: bold;
}
#seguridad {
  padding: 10px 5px 0px 5px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: nowrap;
}
#seguridad img {
  display: inline-block;
}
#seguridad #security_code {
  max-width: 80px;
}
.centrar{
  text-align: center;
  margin: auto;
  line-height: 32px;
}
.parrafo{
  padding: 15px;
}
.contenedor_servicios{
  display: flex;
  justify-content: space-evenly;
  align-items: stretch;
  flex-wrap: wrap;
}
.contenedor_servicios figure{
  max-width: 350px;
  margin-bottom: 40px;
  transition: all .5s;
  box-shadow: 0px 0px 10px #ccc;
}
/* .contenedor_servicios figure:hover{
  filter: brightness(.8);
} */
.contenedor_servicios figure img{
  width: 100%;
  height: 450px;
}
.tiempo{
  color: #999;
}
.solictudempleo{
  padding: 20px;
  margin-left: 10px;
  border-left: 5px var(--azul) solid;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 40px;
}
.exceder{
  font-size: 14px;
  font-weight: normal;
}
.cajero{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cajero h4{
  padding-left: 10px;
}
#iconocajero{
  max-width: 40px;
}
figcaption{
  text-align: center;
  padding: 5px 0px 15px 0px;
}

figcaption a{
  background-color: var(--amarillo);
  color: white;
  text-decoration: none;
  padding: 0;
  border: 0px;
  font-size: 14px;
  border-radius: 40px;
  padding: 8px 15px;
  display: inline-block;
  margin: auto;
  transition: all 0.5s;
}
figcaption a:hover{
  background-color: var(--negro);
}
#contenedorburo{
  text-align: justify;
}
#contenedorburo figure{
  text-align: center;
}
#contenedormov{
  text-align: left;
  margin: 10px;
  margin: auto;
}
#contenedormov form h4{
  padding-bottom: 10px;
}
#contenedormov form{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
#form1{
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width:  400px;
  margin: auto;
  text-align: center;
}
.contrasena{
  border-radius: 5px;
  border: 1px #d3d3d3 solid;
  padding: 10px;
  width: 95%;
  font-size: 16px;
  margin-bottom: 10px;
}
.cerrar{
  text-align: right;
}
.cerrar a{
  color: red;
  text-decoration: none;
}
.centrar{
  text-align: center;
  padding: 50px;
}
.cont_gracias{
  padding: 16px;
}
#puestos{
  display:  none;
}
#flecha2{
  margin-left: 30px;
}
#linkpuestos{
  cursor: pointer;
  transition: all .5s !important;
}
#linkpuestos i{
  color: var(--azul)!important;
}
.alinear{
  text-align: left;
}
.borde{
  border: 2px #333 dotted;
  padding: 15px;
  border-radius: 10px;
}
.icono_bolsa{
  border-radius: 50%;
  width: 80px;
  height: 80px;
  background-color: var(--azul);
  display: flex;
  justify-content: center;
  align-items: center;
}
.icono_bolsa img{
  width: 40px;
}
.contenedorconsulta{
  padding: 10px;
}
#contenedortable{
  max-width: 1200px;
}
#consulta{
  border:3px white solid;
  margin: auto;
}
#consulta th{
  width: 130px;
}
#inforecursos{
  padding: 20px;
  text-align: center;
}
.consultapdf{
  width: 100%;
  height: 500px;
  margin: auto;
  border: 0;
}
.fotosbolsa{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.fotosbolsa article{
  max-width: 600px;
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url(../imagenes/fotounete.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
}
.fotosbolsa h2{
  width: 80%;
  font-size: 40px;
  color: var(--rojo);
  text-align: center;
  line-height: 40px;
}
.fotosbolsa figure{
  max-width: 500px;
}
.fotosbolsa figure img{
  width: 100%;
  object-fit: cover;
}
.fotosbolsa a{
  text-align: center;
  text-decoration: none;
  background-color: var(--azul);
  color: white;
  padding: 15px 30px;
  border-radius: 10px;
  transition: all .5s;
}
.fotosbolsa a:hover{
  text-decoration: none;
  background-color: var(--negro);
  color: white;
  padding: 15px 30px;
  border-radius: 10px;
}
.subtitulo{
  text-align: center;
  font-size:20px;
  line-height: 30px;
}
.borde2{
  border:3px var(--azul) solid;
  padding: 15px;
  border-radius: 10px;
  margin: 15px;
}
.borde1{
  border:2px var(--azul) solid;
  margin: auto;
  border-radius: 10px;
}
.elementosformulario h2{
  text-align: center;
  padding-top: 10px;
}
.elementosformulario p{
  text-align: center;
}